<refentry id="city.element">
<?dbhtml filename="city.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>city</secondary></indexterm>
<refentrytitle>city</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>city</refname>
<refpurpose>&city.purpose;</refpurpose>
</refnamediv>

&city.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The name of a city in an <sgmltag>Address</sgmltag>.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.inline; In an <sgmltag>Address</sgmltag>, this element may inherit
the verbatim qualities of an address.
</para>
</refsect2>


&city.parents.gen;
&city.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&city.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&city.example.seealso.gen;
</refsect1>
</refentry>

